/*CSS RESET*/
    *{margin: 0; padding: 0;}
    img {border: 0;}
    
     body{
      font-family:fantasy;
      font-size:18px;
      background-image:url(img/rogo3.jpg);
      background-position: center 3%;
    }
    #container {
      width: 960px;
      height: auto;
      margin: 0 auto;
    }
    header {
      width: 100%;
      padding-top: 30px;
    }
    #logo {
      width: 128px;
      height: 55px;
      margin: 0 auto;
    }
    ul#navigation {
      width: 960px;
      height: 50px;
      margin-top: 30px;
      margin-bottom: 15px;
    }
    ul#navigation li {
      width: 191px;
      height: 35px;
      padding-top: 15px;
      color: #5d5d5d;
      float: left;
      text-align: center;
      border-left: 1px solid #5d5d5d;
      list-style: none;
    }
.jumbotron{
    background-image: url(img/bgrogo.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: ridge 15px #00bfff;
}
    .clear {
      clear: both;
    }
    .card{
      width: 300px;
      height: 300px;  
    }
    .card-image{
      width: 290px;
      height: 290px; 
    }
.iteminfo{
    font-size: 20px;
    text-align: center;
}
    a:hover {
      text-decolation: none;
      color: #c7c7c7;
    }
    #mainVisual {
      width: 960px;
      height: 50px;
    }
    #main {
      width: 960px;
      height: auto;
      margin: 0 auto;
    }
    #news {
      width: 700px;
      height: 200px;
      margin-top: 15px;
      float: left;
    }
    h3{
      background: url("lesson2_img/headline_bg.png");
      background-repeat: no-repeat;
      font-size: 14px;
      width: 179px;
      height: 23px;
      text-align: center;
      padding-top: 5px;
    }
    p.newsText {
      font-size: 18px;
      border-bottom: 1px dashed #000;
      padding: 10px 0;
    }
    #event {
      width: 30px;
      height: 200px;
      margin-left; 30px;
      margin-top: 15px;
      float: right;
    }
    #photo {
      width: 270px;
      height: 150px;
      margin: 10px auto;
      filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
    }
    #footer {
      font-size: 12px;
      text-align: center;
    }